<?php
$z[0]=Array("field","宁陵李家绿豆糊糊,宁陵李家绿豆",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","在豫东，人们早餐爱喝“糊糊”。这“糊糊”是土名，外地人管它叫作粥或稀饭。粥和稀饭在本地区城镇上也有卖的，不过与“糊糊”又有区别。市上卖的绿豆糊糊，与平常家庭常喝的诸类糊糊不同，所卖的绿豆糊糊，并不是将绿豆原粮下锅煮的简单做法，而是须具有专门",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","宁陵李家绿豆糊糊_宁陵特产宁陵李家绿豆糊糊",358,437);
$z[2][4]['name']="title";
$z[3]=Array("field","",439,478);
$z[3][4]['name']="writer";
$z[4]=Array("field","",480,519);
$z[4][4]['name']="source";
$z[5]=Array("field","",521,561);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　在豫东，人们早餐爱喝“糊糊”。这“糊糊”是土名，外地人管它叫作粥或稀饭。粥和稀饭在本地区城镇上也有卖的，不过与“糊糊”又有区别。市上卖的绿豆糊糊，与平常家庭常喝的诸类糊糊不同，所卖的绿豆糊糊，并不是将绿豆原粮下锅煮的简单做法，而是须具有专门精巧技艺才能烧成，不然会烧得满锅尽是糊味儿。技艺高的师傅烧的绿豆糊糊，那就别具美味了。\n</p><p>　　县张弓集上，有一家挂着“李家”招牌的绿豆糊糊店，在本地很是出名，只因祖辈相传，至今已有几百年的悠久历史了。全国出名的厂在张弓镇，这地方每年都有不少省、地、县、乡各级领导前来参观张弓酒厂和到张弓开发区参观，这些参观的人，凡是要就餐的，总忘不了喝上一碗李家的名吃绿豆糊糊，喝后人人都要赞美一番。\n</p><p>　　李家绿豆糊糊味美利口，具有解暑、祛火、清肝、养肝、养目的功用，口味鲜美，风格独特，已成为老少皆宜的食品。		\n</p><p>　",563,1358);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y0c2P20-51209.gif",1360,1445);
$z[7][4]['name']="litpic";

?>